Delete a template

http
DELETE https://services.leadconnectorhq.com/emails/builder/{locationId}/{templateId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
locationIdstringYesve9EPM428h8vShlRW1KT
templateIdstringYeszYy3YOUuHxgomU1uYJty

Responses

200 - Success
  • ok (string): ok Example: true

  • traceId (string): trace id Example: 0c52e980-41f6-4be7-8c4b-32332ss

json
{
  "ok": "true",
  "traceId": "0c52e980-41f6-4be7-8c4b-32332ss"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
404 - Not Found
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/emails/builder/YOUR_locationId/YOUR_templateId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?